<!DOCTYPE html>
<html>
  <head>
    <title>Начало</title>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/png" href="./images/logo_vtu.png" />
  </head>
  <body>
    <div>
      <a href="index.html">За ВТУ</a> |
      <a href="contacts.html">Контакти</a>
    </div>

    <h1>Великотърновски университет "Св. св. Кирил и Методий", добре дошли!</h1>

    <div>
      <img src="./images/vtu.jpg" alt="VTU" width="800" height="200">
    </div>

    <h2>История на университета.</h2>

    <p>
      През есента на 1963 г. на историческия и живописен хълм "Света гора" във
      Велико Търново разтваря врати първият извънстоличен университет, който има
      за покровители светите братя Кирил и Методий. Наследил просветните и
      културни традиции на знаменитата Търновска книжовна школа от ХIV век, той
      се утвърждава като авторитетно висше училище за хуманитарни знания и
      изкуства, като престижен учебен и научен център. Най-напред той се нарича
      Висш педагогически институт "Братя Кирил и Методий". Създаден е с
      Постановление N 162 от 27 септември 1962 г. на ЦК на БКП и на Министерския
      съвет. Открит е на 15 септември 1963 г. и утвърден с Указ N 395 на
      Президиума на Народното събрание от 4 август 1964 г. Първите 340 студенти
      се обучават в четири специалности: Българска филология, Руска филология,
      История и Изобразителни изкуства. През първата година обучението се
      осъществява от около 25 редовни щатни преподаватели и асистенти и 10-15
      хонорувани професори и доценти от софийски висши учебни заведения и
      институти на БАН. Сред първосъздателите на Великотърновската Алма матер се
      открояват ректорът чл.-кор. проф. Александър Бурмов и зам.ректорът
      проф.д-р Пеньо Русев - двама съмишленици, съратници, приятели, сътворци на
      едно голямо и трайно историческо дело, каквото е създаването на ново
      хуманитарно висше учебно заведение през 1963 г. извън столицата.
      Авторитетни учени и администратори, ревностни привърженици и радетели на
      всяка нова, градивна и перспективна идея, те подбират първите
      университетски преподаватели и асистенти, "вербуват" свои колеги от София
      за "търновската кауза", ръководят и наблюдават преустройството на старите
      казармени помещения на Света гора в аудитории, семинарни зали и кабинети,
      съставят учебни планове и програми, комплектуват първите катедри.
    </p>

    <div>
      <h3>Вижте още. Факултети:</h3>
      <ul type="square">
        <li>
          <a href="./fmi.html">Факултет "Математика и информатика"</a>
        </li>
        <li>
          <a href="./economic.html">Стопански факултет</a>
        </li>
      </ul>
    </div>
  </body>
</html>
